<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>@@title</title>
<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1">
<link rel="canonical" href="#">
<link rel="shortlink" href="#">
<meta name="keywords" content="">
<meta name="description" content="">
<meta name="og:title" content="Home">
<meta name="og:type" content="website">
<meta name="og:url" content="#">

<script>
    window.ga = window.ga || function () {
        (ga.q = ga.q || []).push(arguments)
    };
    ga.l = +new Date;
    ga('create', '<!-- Тут добавить код  -->', 'auto');
    ga('send', 'pageview');
</script>
<link rel="stylesheet" href="./css/main.css" type="text/css" media="all">